img {
  border: 0px;
}
form {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}
strong {
  font-weight: bold;
}
.clearall {
  clear: both;
}
.clearright {
  clear: right;
}
p {
  padding: 5px 0px;
}
.fl {
  float: left !important;
}
.fr {
  float: right !important;
}
.tl {
  text-align: left !important;
}
.tc {
  text-align: center;
}
.tr {
  text-align: right;
}
.tj {
  text-align: justify;
}
.tt {
  vertical-align: top;
}
.tb {
  vertical-align: bottom;
}
.tm {
  vertical-align: middle;
}
/*PADDING*/
.p0 {
  padding: 0px !important;
}
.p5 {
  padding: 5px !important;
}
.p10 {
  padding: 10px !important;
}
.p15 {
  padding: 15px !important;
}
.p20 {
  padding: 20px !important;
}
.p25 {
  padding: 25px !important;
}
.p30 {
  padding: 30px !important;
}
.p35 {
  padding: 35px !important;
}
.p40 {
  padding: 40px !important;
}
.pt0 {
  padding-top: 0px !important;
}
.pt5 {
  padding-top: 5px !important;
}
.pt10 {
  padding-top: 10px !important;
}
.pt15 {
  padding-top: 15px !important;
}
.pt20 {
  padding-top: 20px !important;
}
.pt25 {
  padding-top: 25px !important;
}
.pt30 {
  padding-top: 30px !important;
}
.pt35 {
  padding-top: 35px !important;
}
.pt40 {
  padding-top: 40px !important;
}
.pr0 {
  padding-right: 0px !important;
}
.pr5 {
  padding-right: 5px !important;
}
.pr10 {
  padding-right: 10px !important;
}
.pr15 {
  padding-right: 15px !important;
}
.pr20 {
  padding-right: 20px !important;
}
.pr25 {
  padding-right: 25px !important;
}
.pr30 {
  padding-right: 30px !important;
}
.pr35 {
  padding-right: 35px !important;
}
.pr40 {
  padding-right: 40px !important;
}
.pb0 {
  padding-bottom: 0px !important;
}
.pb5 {
  padding-bottom: 5px !important;
}
.pb10 {
  padding-bottom: 10px !important;
}
.pb15 {
  padding-bottom: 15px !important;
}
.pb20 {
  padding-bottom: 20px !important;
}
.pb25 {
  padding-bottom: 25px !important;
}
.pb30 {
  padding-bottom: 30px !important;
}
.pb35 {
  padding-bottom: 35px !important;
}
.pb40 {
  padding-bottom: 40px !important;
}
.pl0 {
  padding-left: 0px !important;
}
.pl5 {
  padding-left: 5px !important;
}
.pl10 {
  padding-left: 10px !important;
}
.pl15 {
  padding-left: 15px !important;
}
.pl20 {
  padding-left: 20px !important;
}
.pl25 {
  padding-left: 25px !important;
}
.pl30 {
  padding-left: 30px !important;
}
.pl35 {
  padding-left: 35px !important;
}
.pl40 {
  padding-left: 40px !important;
}
/*END PADDING*/
/*MARGIN*/
.m0 {
  margin: 0px !important;
}
.m5 {
  margin: 5px !important;
}
.m10 {
  margin: 10px !important;
}
.m15 {
  margin: 15px !important;
}
.m20 {
  margin: 20px !important;
}
.m25 {
  margin: 25px !important;
}
.m30 {
  margin: 30px !important;
}
.m35 {
  margin: 35px !important;
}
.m40 {
  margin: 40px !important;
}
.m45 {
  margin: 45px !important;
}
.m50 {
  margin: 50px !important;
}
.m60 {
  margin: 60px !important;
}
.mt0 {
  margin-top: 0px !important;
}
.mt5 {
  margin-top: 5px !important;
}
.mt10 {
  margin-top: 10px !important;
}
.mt15 {
  margin-top: 15px !important;
}
.mt20 {
  margin-top: 20px !important;
}
.mt25 {
  margin-top: 25px !important;
}
.mt30 {
  margin-top: 30px !important;
}
.mt35 {
  margin-top: 35px !important;
}
.mt40 {
  margin-top: 40px !important;
}
.mt45 {
  margin-top: 45px !important;
}
.mt50 {
  margin-top: 50px !important;
}
.mt60 {
  margin-top: 60px !important;
}
.mr0 {
  margin-right: 0px !important;
}
.mr5 {
  margin-right: 5px !important;
}
.mr10 {
  margin-right: 10px !important;
}
.mr15 {
  margin-right: 15px !important;
}
.mr20 {
  margin-right: 20px !important;
}
.mr25 {
  margin-right: 25px !important;
}
.mr30 {
  margin-right: 30px !important;
}
.mr35 {
  margin-right: 35px !important;
}
.mr40 {
  margin-right: 40px !important;
}
.mb0 {
  margin-bottom: 0px !important;
}
.mb5 {
  margin-bottom: 5px !important;
}
.mb10 {
  margin-bottom: 10px !important;
}
.mb15 {
  margin-bottom: 15px !important;
}
.mb20 {
  margin-bottom: 20px !important;
}
.mb25 {
  margin-bottom: 25px !important;
}
.mb30 {
  margin-bottom: 30px !important;
}
.mb35 {
  margin-bottom: 35px !important;
}
.mb40 {
  margin-bottom: 40px !important;
}
.ml0 {
  margin-left: 0px !important;
}
.ml5 {
  margin-left: 5px !important;
}
.ml10 {
  margin-left: 10px !important;
}
.ml15 {
  margin-left: 15px !important;
}
.ml20 {
  margin-left: 20px !important;
}
.ml25 {
  margin-left: 25px !important;
}
.ml30 {
  margin-left: 30px !important;
}
.ml35 {
  margin-left: 35px !important;
}
.ml40 {
  margin-left: 40px !important;
}
.ml60 {
  margin-left: 60px !important;
}
.mt35minus {
  margin-bottom: -35px;
}
.toplayer {
  position: relative;
  zoom: 1;
  z-index: 99;
}
.defmargin {
  margin: 5px 0px;
}
.automargin {
  margin: 0px auto 0px auto;
}
/*END MARGIN*/
/*GENERICS*/
.noborder {
  border: 0px;
}
.bottomline {
  border-bottom: 1px solid #efefef;
}
.dblock {
  display: block;
}
.rollerskate {
  display: inline;
}
.relatively,
.relative_container {
  position: relative;
}
.absolutely {
  position: absolute;
}
.oneborder {
  border: 1px solid #eaeaea;
}
.bordercollapse {
  border-collapse: collapse;
}
.bordercollapse td {
  border-collapse: collapse;
}
.bordercollapse tr {
  border-collapse: collapse;
}
.nolist {
  list-style: none;
}
.whitebg {
  background: #fff;
}
.blackbg {
  background: #000;
}
.horizon,
hr {
  display: block;
  height: 1px;
  margin: 10px 0px;
  background: none !important;
  clear: both;
  font-size: 1px;
  line-height: 1px;
  border-top: 1px dotted #ddd;
}
.full_horizon {
  display: block;
  height: 1px;
  margin: 0px 0px 5px;
  background: url('../../images/full_horizon.png') no-repeat center center;
  clear: both;
}
.tooltip .horizon {
  display: block;
  height: 1px;
  margin: 5px 0px;
  background: #ccc;
  clear: both;
}
.ns-white-panel {
  background: #fff;
  width: 960px;
  margin: 0px auto 30px;
  padding: 10px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: 0px 0px 9px #999;
  -webkit-box-shadow: 0px 0px 9px #999;
  box-shadow: 0px 0px 9px #999;
}
.ns-dark-panel {
  background: url(../../../images/ns-darkbg.png) repeat;
  width: 960px;
  margin: 0px auto 30px;
  padding: 0px 10px 30px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: 0px 0px 9px #999;
  -webkit-box-shadow: 0px 0px 9px #999;
  box-shadow: 0px 0px 9px #999;
  color: #fff;
}
/*/END GENERICS/*/